Komunikaty obsługi bazy danych > Lista komunikatów > komunikat nr 197

Drukuj

Komunikat nr 197 – niezgodna wersja Cache Engine

Przyczyną błędu jest używanie różnych wersji Pervasive na serwerze i stacji roboczej.

Zalecamy instalację na serwerze oraz wszystkich stacjach roboczych oprogramowania Pervasive w tej samej wersji.

 

Zobacz też

Reakcja na komunikaty